/* css För DataPartner */
/* Default COLOR*/
a:link,a:active,a:visited,.rubrik {
	color: #0066FF;	/* Blue */
	text-decoration: none;
}
/* Default FONT*/
a:link,a:hover,a:active,a:visited,.position,.ingres,.rubrik,.normDownload,.norm,.normlista, 
 .fottextL,.fottextR,.menutext,.menutextNoLink,.menutextNoActive,.menutextGuide,
 .ansvar,.small,.tdQuest,.tdAnswer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* Default background-color */
a:link,a:hover,a:active,a:visited,.ingres,.rubrik,.normDownload,.norm,.normlista, 
 .menutext,.menutextNoLink,.menutextNoActive,.menutextGuide,
 .ansvar,.small,.tdQuest,.tdAnswer {
	background-color: White;
}

/* Class definitions starts here*/
/* Links*/
A:hover {
	color: #333333;
	text-decoration: underline;
}

/* Body headers*/
body {
   background-color: #CCCCCC;
   position: relative;
   margin-left: auto;
   margin-right: auto;
}
hr {
	color: #660033;
	width: 100%;
}
td.engMenu {
	padding-left: 5px;
	width: 140px;
}
tr {
	vertical-align: top;
}

/* User defined classes*/
.ansvar {
	font-size: 9px;
	color: Black;
	text-align: left;
	margin-left: 5px;
}
.HorisontalLine {
	height: 2px;
	width: 100%;
	background-color: #660033;
}
.fottextL {
	font-size: 10px;
	color: White;
	text-align: left;
	margin-left: 5px;
}
.fottextR {
	font-size: 10px;
	color: White;
	text-align: right;
	margin-right: 5px;
}
.ingres {
	font-size: 20px;
	color: Black;
	text-align: center;
	line-height: 24px;
}
.maintable {
	background-color: White;
	border: none;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	width: 800px;
}
.menutable {
	background-color: White;
	border-collapse: collapse;
	border: none;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
.menutext {
	font-weight: bold;
	font-size: 12px;
	color: #660033;
	text-align: left;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-left-style: solid;
	border-bottom-width: thin;
	border-left-width: thin;
}
.menutextNoLink {
	font-weight: bold; 
	font-size: 12px; 
	color: #333333; 
	text-align: left;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-bottom-width: thin;
	border-left-color: #CCCCCC;
	border-left-style: solid;
	border-left-width: thin;
}
.menutextNoActive {
	font-weight: bold;
	font-size: 12px;
	color: #999999;
	text-align: left;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-bottom-width: thin;
	border-left-color: #CCCCCC;
	border-left-style: solid;
	border-left-width: thin;
	font-style: italic;
}
.menutextGuide {
	font-weight: bold; 
	font-size: 12px; 
	color: #333333; 
	text-align: left;
	line-height: 30px;
	border-left-color: #CCCCCC;
	border-left-style: solid;
	border-left-width: thin;
}
.menuSpaceV {
	height: 6px;
}
.menuSpaceH {
	width: 1px;
}
.MenuW {
	padding-left: 5px;
	width: 150px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: left;
	vertical-align: top;
}
.MenuWTop {
	padding-left: 5px;
	padding-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: left;
	vertical-align: top;
}
.normDownload {
	font-size: 12px;
	color: Black;
	border-left: Red;
	border-color:#FF0000
	border-style:inset;
	line-height: 16px;
	text-align: left;
}
.norm {
	font-size: 12px;
	color: Black;
	line-height: 16px;
	text-align: left;
}
.normlista {
	font-size: 12px;
	color: Black;
	text-align: left;
}
.position {
	font-size: 10px;
	font-weight: bold;
	color: Yellow;
	text-align: left;
}
.rubrik {
	color: #660033;
	font-weight: bold;
	font-size: 18px;
	line-height: 18px;
	text-align: right;
	padding-right: 10px;
}
.small {
	font-size: 9px;
	color: Black;
	text-align: center;
}
.tdQuest {
	font-size: 12px;
	color: Black;
   line-height: 16px;
	/* border: thin outset #CCCCCC; */
	border-top:  thin outset #CCCCCC;
	border-left: thin outset #CCCCCC;
	border-right: thin outset #CCCCCC;
	height: 40px;
	padding-right: 5px;
/* Skapa luft för bild */
	padding-left: 25px;
/* Bild med frågetecken*/
	background-image: url(../images/question.gif);
	background-position: left;
	background-repeat: no-repeat;
	text-align: left;
}
.tdAnswer {
	background-color: #FFFFEE;
	border-left: thin outset #CCCCCC;
	border-right: thin outset #CCCCCC;
	border-bottom: thin outset #CCCCCC;
	height: 0px;
	font-size: 12px;
	color: Black;
	line-height: 16px;
	padding-left: 25px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: left;
}
.withLine {
	border-left-color: #CCCCCC;
	border-left-style: solid;
	border-left-width: thin;
	width: 1px;
}
/* Class definitions ends here*/
